
@media only screen and (max-width: 1200px){

}

@media only screen and (max-width: 1024px){

}

@media only screen and (max-width: 900px){
    .wrap-item-reservation {
        width: 80%;
    }
}

@media only screen and (max-width: 768px){

.reservation-form-top {
    gap: 20px;
}

.wrap-item-reservation .icon-reservation-closer {
    width: 35px;
    height: 35px;
}

.reservation-title-box .reservation-title {
    font-size: 20px;
    text-align: left;
    line-height: 23px;
}

.reservation-title-box p {
    line-height: 16px;
}

.reservation-title-box {
    width: 70%;
}

.reservation-img-item {
    width: 30%;
}


}

@media only screen and (max-width: 600px){

    .reservation-content .input-field label {
        font-size: 14px;
    }

    .input-field-box.two .input-field {
        width: 100%;
    }

    .input-field-box.two {
        gap: 0;
        flex-wrap: wrap;
    }

    .input-field {
        margin-bottom: 15px;
    }

}

@media only screen and (max-width: 485px){

    .wrap-item-reservation {
        width: 90%;
        padding: 55px 20px 15px;
    }

    .reservation-form-top {flex-direction: column;gap: 15px;}

    .reservation-title-box {
        width: 100%;
    }

    .reservation-img-item {
        width: 50%;
        height: 85px;
    }

    .reservation-title-box .reservation-title {
        font-size: 16px;
        text-align: center;
    }

    .reservation-title-box p {
        font-size: 13px;
        line-height: 16px;
    }

    .reservation-form-top {
        margin-bottom: 15px;
    }

    .input-field input, .input-field select {
        height: 40px;
        padding: 10px;
        font-size: 13px;
    }

    .reservation-content .input-field label {
        font-size: 13px;
    }

    .input-field {
        margin-bottom: 10px;
    }

}

@media only screen and (max-width: 425px){

}

@media only screen and (max-width: 385px){

}

@media only screen and (max-width: 320px){

}